CTRLALTDEL(8)

NAZWA
ctrlaltdel - ustawia działanie kombinacji Ctrl-Alt-Del

SKŁADNIA

ctrlaltdel hard|soft

OPIS

Based on examination of the linux/kernel/reboot.c code, it is clear that there are two supported functions that the <Ctrl-Alt-Del> sequence can perform.

hard
    Immediately reboot the computer without calling sync(2) and without any other preparation. This is the default.

soft
    Make the kernel send the SIGINT (interrupt) signal to the init process (this is always the process with PID 1). If this option is used, the init(8) program must support this feature. Since there are now several init(8) programs in the Linux community, please consult the documentation for the version that you are currently using.

Gdy polecenie jest uruchomione bez żadnych argumentów, wyświetli aktualne ustawienie.

Działanie ctrlaltdel jest zazwyczaj ustawione w pliku /etc/rc.local.

OPCJE

-V, --version
    Wyświetla informacje o wersji i kończy działanie.

-h, --help
    Wyświetla ten tekst i kończy pracę.

PLIKI

/etc/rc.local

AUTORZY

ZOBACZ TAKŻE

init(8), systemd(1)

ZGŁASZANIE BŁĘDÓW

For bug reports, use the issue tracker at

DOSTĘPNOŚĆ

The ctrlaltdel command is part of the util-linux package which can be downloaded from

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl> i Michał Kułach <michal.kulach@gmail.com> Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI. Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres manpages-pl-list@lists.sourceforge.net.